<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Practice</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <nav class="navbar">
        <h1>My Website</h1>
        <h4>Profile</h4>
    </nav>
    <div class="container">
        <div class="box"><a href="Roy.html">saya roy</a></div>
        <div class="box"></div>
    </div>
</body>

</html>